أبو عبد الرحمن

عضو فعال
#1
أخوانى المحترمين لدى مشكلة غريبة وهى كلما أقوم بتصطيب برنامج NET Framework
يقوم البرنامج بتحويل التصطيب الى بورتيشن F بدلا من بورتيشن ال C وهذا ليس فى مرة واحدة
ولكن كلما قمت بتصطيب البرنامج و لا أعلم ما هى الأوامر الخاصة بهذة المشكلة أو علاجها
ضاع العلم بين اثنين ... الحياء و الكبر
أرجو الإفادة ....و أشكركم لسعة صدركم

.
 

lacafe

عضو مشارك
#2
اذا كان نظامك 8-8.1 إليك الرابط

بعد التنصيب تفعل الخاصية من pano de configuration
 

أبو عبد الرحمن

عضو فعال
#3
للأسف أكس بى 32
 

Expertise

مشرف سابق
#4
لم افهم المشكلة بشكل كلي ,

هل تستعمل مثلا نسخة معدلة من الـ NET Frame Work ..
+
ما هو البارتيشن الذي تم تنصيب النظام فيه ..
 

أبو عبد الرحمن

عضو فعال
#5
لم افهم المشكلة بشكل كلي ,

هل تستعمل مثلا نسخة معدلة من الـ ..
+
ما هو البارتيشن الذي تم تنصيب النظام فيه ..
أولا ألف شكر على ردودكم السريعة والمتواضعة على موضوعى
وبالنسبة للنسخة فهى 3.5 NET Frame Work
وأول شىء يبحث عنة البرنامج هو بورتيشان F ,ويأخذ أحيانا مساحة 35 ميجا الى مساحة فوق ال300 ميجا
...وبعد ذلك يقوم بالتصطيب العادى على بورتيشن C
أرجوا الإفادة مع العلم بأن جهازى
مواصفاتة كالتالى
pentium(r) 4 cpu 3.00GHz
3.00GHz ,488MB OF RAM

وبارك الله فيكم على كل حال من الأحوال
.....
 

Expertise

مشرف سابق
#6

أولا ألف شكر على ردودكم السريعة والمتواضعة على موضوعى
وبالنسبة للنسخة فهى 3.5 NET Frame Work
وأول شىء يبحث عنة البرنامج هو بورتيشان F ,ويأخذ أحيانا مساحة 35 ميجا الى مساحة فوق ال300 ميجا
...وبعد ذلك يقوم بالتصطيب العادى على بورتيشن C
أرجوا الإفادة مع العلم بأن جهازى
مواصفاتة كالتالى
pentium(r) 4 cpu 3.00GHz
3.00GHz ,488MB OF RAM

وبارك الله فيكم على كل حال من الأحوال
.....

علي العموم جهزت لك هذا الملف قم بفك الضغط عنه واضغط بداخله علي ملف الـ insall.bat ليعمل معك بصورة جيدة ان شاء الله :

http://www.datafilehost.com/d/bb643b21
 

أبو عبد الرحمن

عضو فعال
#7

.بارك الله فيك و ألف شكرعلى مجهودك الرائع أخى الكريم.
 
Dzhamza

Dzhamza

الوسـام الماسـي
#8
مشكل عدم تثبيت الـ الفريمورك 3.5 في الاكسبي
أولاً يجب تثبيت الفريمورك 2.0 اجباري إن كان الفريمور المراد تثبيته يحوي 3.5 فقط
لأنه في العادة المثلى يكون الفريمورك 3.5 sp1 يحوي كل من 2.0 sp2 و 3.0 sp2 وفي الأخير 3.5 sp1

إن كان الويندوز معد ويفتقد لبعض الملفات النظامية الهامة فالواجب تحميل وتثبيت
windows installer 3.1 v2 أو إصدار أحدث
و
xml 6 أو إصدار أحدث

وفي الأخير بعد عمل الواجب تستطيع تثبيت الفريمورك خاصتك سواء كان معدل ومفصول عن البقية أم خام محمل من طرف الشركة.

سلام.
 

أبو عبد الرحمن

عضو فعال
#9
هوه دة الله يفتح عليك يا أستاذى الكريم
وهى جملتك المفيدة والقيمة (يجب تثبيت الفريمورك 2.0 اجباري إن كان الفريمور المراد تثبيته يحوي 3.5 فقط)
شكرا مرة أخرى وجعل الله أوقاتك فى كل خير وصلاح

 

أعلى